@charset "utf-8";
/*CSS Document*/
div#banner-slider-carousel{
display:none;
}
.home-hero{
    display:flex;
    margin-top: -6px;
    position: relative;
    margin-left: -31em;
    margin-right: -25.2em;
}
.hero-col-1, .hero-col-2 {
    width:50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.home-hero div::after {
    color: white;
font-family: 'Montserrat', sans-sreif;
    font-weight: 600;
    font-size: 23px;
    letter-spacing: 0px;
    position: absolute;
    text-align: center;
white-space: pre;
pointer-events:none;
background: rgba(229, 36, 33, .25);
border: 4px rgba(229, 36, 33, 1) solid;
    padding: 5px 15px;
    border-radius: 0px;
}
.home-hero .hero-col-1::after {
    content: 'SPORT EXHAUST SYSTEM \A FOR YOUR CAR';
    left: 18em;
}
.home-hero .hero-col-2::after {
    content: 'SPORT EXHAUST SYSTEM \A FOR YOUR MOTORCYCLE';
}

.home-hero div:hover::after {
    /*border: 2px solid red;*/
}

.home-hero a input[type="image"]{
    width: 116%;
    height: 600px;
}

.home-hero a {
    display: block;
    position: relative;
}

.home-hero .hero-col-1 a:hover, .home-hero .hero-col-2 a:hover {
    -webkit-filter: brightness(70%);
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
    -ms-transition: all .6s ease;
    transition: all .6s ease;
}

.home-hero a::before {
    width: 100%;
    height: 100%;
    display: block;
    content: "";
    position: absolute;
    visibility: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    background-color: #000;
    transition: 0.3s all;
    z-index: 2;
}

@media(max-width:1700px){
.home-hero {
    margin-left: -15em;
    margin-right: -22.9em;
}
.home-hero a input[type="image"] {
    width: auto;
}
.home-hero .hero-col-1::after {
    left: 11em;
}
.home-hero .hero-col-2::after {
    right: 15em;
}
}

@media(max-width:1530px){
.home-hero {
    margin-left: -14em;
    margin-right: -15.45em;
}
.home-hero a input[type="image"] {
    width:101%;
    height: 550px;
}
.home-hero .hero-col-1::after {
    left: inherit;
}
.home-hero .hero-col-2::after {
    right: 16em;
}
.home-hero div::after {
    font-size: 20px;
}
}

@media(max-width:1300px){
.hero-col-1, .hero-col-2{
   width:auto;
}
.home-hero {
    margin-left: 0em;
    margin-right: 0em;
}
.home-hero a input[type="image"] {
    height: auto;
width:100.2%;
}
.home-hero .hero-col-2::after {
    right: inherit;
}
.home-hero div::after {
    font-size: 17px;
}
}

@media(max-width:767px){
.home-hero {
    display: flex;
    flex-direction: column;
}

.hero-col-2, .hero-col-1 {
    width: 100%;
position:relative;
}
.home-hero a input[type="image"]{
height: auto;
}
.hero-col-1 {
    margin-bottom: -7px;
}
}
@media(max-width:450px){
.home-hero div::after {
    font-size: 15px;
}
}
@media(max-width:350px){
.home-hero div::after {
    font-size: 12px;
}
}


